﻿html,body {
	margin: 0;
	padding: 0;
	height: 95.9%;
}
#container {
	min-height:100%;
	position:relative;
	margin-bottom: -20px;
}
#masthead {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 30px;
	overflow: auto;
}
#navigation {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;
	padding: 0;
	border: 0;
	clear: both;
}
#body {
	padding:0;
	padding-bottom:0;
}
#body_c {
	margin: 0;
	padding: 0;
	border: 0;
}
#body_r {
	margin: 0;
	padding-right: 10px;
	border: 0;
}
#body_r2 {
	margin: 0;
	padding-right: 5px;
	padding-bottom: 50px;
	border: 0;
}
#body_r3 {
	margin: 0;
	padding-right: 70px;
	padding-bottom: 50px;
	border: 0;
}
#footer {
	position:absolute;
	width: 100%;
	height:70px;
}
.float_right {
	float:right;
}
.clearfooter {
	height: 70px;
	clear: both;
}